サービス関連情報

HOME > お知らせ > サービス関連情報 > 2014/09/30

サービス関連情報

GNU bash の脆弱性に関するお知らせ

2014年9月30日

お客様各位

アルファメールをご利用いただきまして、誠にありがとうございます。

この度、Linux等UNIX系OSで標準的に使われているシェル「bash」にて重大な脆弱性が発見されました。
アルファメールでは現在、以下の通り順次対応を行っております。

今後ともアルファメールをご愛顧いただけますようお願い申し上げます。

【対応状況】 (9/30現在)

サービス対応状況
会員サイト対応済み
メールサーバ影響なし
Webメールサーバ対応済み
Webサーバ(サーバタイプ3)対応済み
データベースサーバ対応済み
▼ご利用中のWebサーバタイプの確認方法は、下記を参照ください
http://www.alpha-mail.jp/support/server_info/ns/newserver.html

【脆弱性に関する情報】

bash の脆弱性対策について(CVE-2014-6271 等)|IPA 独立行政法人 情報処理推進機構
https://www.ipa.go.jp/security/ciadr/vul/20140926-bash.html
GNU bash の脆弱性に関する注意喚起 | JPCERT/CC
https://www.jpcert.or.jp/at/2014/at140037.html
JVNDB-2014-004410|JVN iPedia - 脆弱性対策情報データベース
http://jvndb.jvn.jp/ja/contents/2014/JVNDB-2014-004410.html